Description: Adding dependencies required to build the package in Debian.
 Forwarded initially upstream (https://github.com/Actelion/openchemlib/pull/47),
 but retracted due to patch being Debian-specific.
Author: Andrius Merkys <merkys@debian.org>
Forwarded: not-needed
--- a/pom.xml
+++ b/pom.xml
@@ -121,6 +121,21 @@
             <version>4.13.1</version>
             <scope>test</scope>
         </dependency>
+        <dependency>
+            <groupId>org.openjfx</groupId>
+            <artifactId>javafx-base</artifactId>
+            <version>11</version>
+        </dependency>
+        <dependency>
+            <groupId>org.openjfx</groupId>
+            <artifactId>javafx-controls</artifactId>
+            <version>11</version>
+        </dependency>
+        <dependency>
+            <groupId>org.openjfx</groupId>
+            <artifactId>javafx-graphics</artifactId>
+            <version>11</version>
+        </dependency>
     </dependencies>
 
     <build>
